=== debian/control ===
Source: tobuntu
Section: user/network
Priority: optional
Maintainer: Stuart Howarth <stuhowarth77@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: https://sites.google.com/site/marxodian/home/tobuntu

Package: tobuntu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Client for Ubuntu One
 toBuntu is a client for Ubuntu One that enables you to upload, download
 and manage your files stored on Ubuntu One.
XB-Maemo-Display-Name: toBuntu
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEwAACxMBAJqcGAAAABl0RVh0Q29tbWVudABDcmVhdGVkIHdpdGggR0lNUFeBDhcAAASySURBVGiB7VhNaFxVFP7OeW8mySTTxHTSxGJtIUgotBRrC6ULgygWKVXcFCxY6FLwB10IbqoFseBK8GdR3ChSobhRdCG06KBiSizFtmhJf9KmCUmb2iTTSSYz7937uZhJTKfvNW9mnKaL+eDCvDn353z33PNzL9BAAw00sJKQKJ2Gd7VvsEZt4ARxynTGn9v6a3YySH71mdVrTdzEWBBGVUodq1fmZ0afSsNfrq8bZUJDZ1icYK5igFHDIQBbAcyWywtqT4uva8LGl4MEHFF8MhTbB3hfL9dfo0wqEr64CHAjZ1sAJEO6TEfe+hJcAUbmbV+UvpEIRESontH2/k5EVez/JBAIgUBEYMlKDREJdSdQb0Ry4logoICA3suRakDdCUzk7eBYjkmSd4XEVkfjjyWdlKvQ6jzlPhD4dHjm1dP/xNaKeHf4gAfwjd7WzX1J+ZxwktWap+4Ejo5gCvCmgmR7ut1EAWoFRLUWWFEnnrMUAGCVygMPSBSqxbvrfoQYop8AFMYEIAhQquRRdwKXnu08aMkUyjL1BQFJdgvRDFBQZZS9D3kALzuqvWFCAKglSdfdByxolutTS457IJy4FjQIrDQaBFYakQgQKF5WQ1AKIiGhRHivsbUimgVIUIJfFUgi1dGeCJuLjju7MEc9EImAAXNhqZ4AOqTQAqA5SG6bW08BQLWZdjlEIqDAn2E7SACpGBMA2oLkoznno4Wa878GSKkGrdUukQh4FoNhC1mCnWoBJ74hSN7xaPuFK7HOw8M5Tt7yHXPTd83FWZMdmMbVE9My4BnmayERqRbyDI83OfqaJVl+txURyRuLD7d1vfD2ybHvysduO3LK6+/vP9gyNPKVEXkkazTh+YXs9byOX3voifELfefPEs7Dda1G447zhyUDL65Cwoji6bbcbqCnC5i464kxnU77AP4qtRIMMDsAbumZc7yCENUVpNGc2NOMb5BG0PuOCCzApCB17El9pWINYk0/E6zaxyMR2JSezIrihLUMfB5RQFThbG0zhz7YueH5ShQwxG/Rn33vRuRM/Mt4/gjB8YXvckuICOh59qXE1LcDe7d89v32RM9P7/aHHtGRN3e0XN63cX1LsqPV1pAjKjLcDzuS+ze2x78wAc5sSSogVoRqrVjRvFHnqPj+pDoyL8ZYiiNUuELGtbl1E738c/A9UGRxPhJIOMCLA9OHTk6Z95bTqaIb2e6B218e275q3fZO932/jMTibxJWlUo2qfUPQIv/UbUY+0ubzfnZYh5QpQJCsqqLTcXF3N7BzOFzGfPxgtEtwaXHSUVEUQopS5oENIhgIXwuPACLAFoBj2qqUbvn95nX/854b52/7Z2JK8QVEUuSy+RVAmCJrCUXibsCxBVocUQ8a/Hj9cKN8RyzUZSpqUDp70LPKo3t3r++6Z2dq5t6DYtKWi4tGoqLCErGQLGMUBEogDnf4vikd+2bsfy5jG8vutAzQ1nv9E0PlwBM15XAEsQAbO5wsWPXmvjj/Sm3d13C7U41SZstKlkYm2dmYt5MnZ0xt9KT3uhonjcAjAG4DOAagJsA5ipduD4lYpFQHICD4jElAAvAB+ABMKi9jmuggQYA/Au9kvjZ6aa7zgAAAABJRU5ErkJggg==
