## tobuntu 0.0.2

=== debian/changelog ===
tobuntu (0.0.2) unstable; urgency=low
  * Fixed error in creating new folders in root folder.
  * Fixed error in removing Ubuntu One credentials.
  * Fixed error in restoring incomplete downloads on startup.
  * Fixed orientation of progress dialog.
  * Files now loaded automatically after adding account.
  * Files now cleared automatically after removing account.

 -- Stuart Howarth <stuhowarth77@gmail.com>  Tue, 23 Oct 2012 14:41:24 +0100
