## tobuntu 0.1.0

=== debian/changelog ===
tobuntu (0.1.0) unstable; urgency=low

  * Now using libqubuntuone shared library.
  * Code re-factoring and bug fixes.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sun, 26 Jan 2014 15:00:12 +0100
