=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: tobuntu
 Section: user/network
 Priority: optional
-Maintainer: Stuart Howarth <stuhowarth77@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev
+Maintainer: Stuart Howarth <showarth@marxoft.co.uk>
+Build-Depends: debhelper (>= 5), libqt4-dev, libqubuntuone-dev
 Standards-Version: 3.7.3
-Homepage: https://sites.google.com/site/marxodian/home/tobuntu
+Homepage: http://marxoft.co.uk/tobuntu
 
 Package: tobuntu
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Architecture: armel
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqubuntuone
 Description: Client for Ubuntu One
  toBuntu is a client for Ubuntu One that enables you to upload, download
  and manage your files stored on Ubuntu One.
