## tobuntu 0.1.1

=== debian/changelog ===
tobuntu (0.1.1) unstable; urgency=low

  * Fixed moving/renaming of nodes.
  * Fixed storing/restoring of transfers.
  * Code re-factoring due to changes in libqubuntuone.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Wed, 05 Feb 2014 19:48:12 +0100
