=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: user/network
 Priority: optional
 Maintainer: Stuart Howarth <showarth@marxoft.co.uk>
-Build-Depends: debhelper (>= 5), libqt4-dev, libqubuntuone-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libqubuntuone-dev (>= 0.0.3)
 Standards-Version: 3.7.3
 Homepage: http://marxoft.co.uk/tobuntu
 
 Package: tobuntu
 Architecture: armel
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqubuntuone
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqubuntuone (>= 0.0.3)
 Description: Client for Ubuntu One
  toBuntu is a client for Ubuntu One that enables you to upload, download
  and manage your files stored on Ubuntu One.
