## tobuntu 0.1.2

=== debian/changelog ===
tobuntu (0.1.2) unstable; urgency=low

  * Bug-fix: Queued transfers not completed.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Mon, 17 Feb 2014 15:41:15 +0100
